apiVersion: v1
kind: Service
metadata:
  name: djangoblog-service
spec:
  selector:
    app.kubernetes.io/name: djangoblog
  ports:
    - protocol: TCP
      port: 80
      targetPort: 8000
